<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_LaborparameterErgaenzung"
             effectiveDate="2013-09-12T00:00:00"
             id="1.2.40.0.34.10.54"
             name="ELGA_LaborparameterErgaenzung"
             statusCode="deprecated">
      <sourceCodeSystem id="1.2.40.0.34.5.11"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.11"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allgemeiner Laborbefund"
                  level="0"
                  type="S"/>
         <concept code="10"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Probeninformation"
                  level="1"
                  type="L"/>
         <concept code="20"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Befundbewertung"
                  level="1"
                  type="L"/>
         <concept code="100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie/Immungenetik"
                  level="1"
                  type="S"/>
         <concept code="101"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie"
                  level="2"
                  type="L"/>
         <concept code="102"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HLA-Diagnostik"
                  level="2"
                  type="L"/>
         <concept code="103"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HPA-Diagnostik"
                  level="2"
                  type="L"/>
         <concept code="200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse"
                  level="1"
                  type="S"/>
         <concept code="201"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Arteriell"
                  level="2"
                  type="S"/>
         <concept code="202"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Venös"
                  level="2"
                  type="S"/>
         <concept code="203"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Nabelschnurblut"
                  level="2"
                  type="L"/>
         <concept code="300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologie"
                  level="1"
                  type="S"/>
         <concept code="301"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutbild"
                  level="2"
                  type="S"/>
         <concept code="AKLAM"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Akt.Lymphoz.abs.mi."
                  level="3"
                  type="L"/>
         <concept code="AKLRM"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Akt.Lymphoz.rel.mi."
                  level="3"
                  type="L"/>
         <concept code="302"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Knochenmark Morphologie"
                  level="2"
                  type="S"/>
         <concept code="303"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunphänotypisierung"
                  level="2"
                  type="S"/>
         <concept code="FZA10AK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZA10AK"
                  level="3"
                  type="L"/>
         <concept code="FZA4R"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZA4R"
                  level="3"
                  type="L"/>
         <concept code="FZA510AK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZA510AK"
                  level="3"
                  type="L"/>
         <concept code="FZA5AK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZA5AK"
                  level="3"
                  type="L"/>
         <concept code="FZAKLEU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZAKLEU"
                  level="3"
                  type="L"/>
         <concept code="FZALZP"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZALZP"
                  level="3"
                  type="L"/>
         <concept code="FZBAL"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZBAL"
                  level="3"
                  type="L"/>
         <concept code="FZDNA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZDNA"
                  level="3"
                  type="L"/>
         <concept code="FZIMSTA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZIMSTA"
                  level="3"
                  type="L"/>
         <concept code="FZLK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZLK"
                  level="3"
                  type="L"/>
         <concept code="FZLYPA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZLYPA"
                  level="3"
                  type="L"/>
         <concept code="FZMYVD"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZMYVD"
                  level="3"
                  type="L"/>
         <concept code="FZMYVL"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZMYVL"
                  level="3"
                  type="L"/>
         <concept code="FZZAP70"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FZZAP70"
                  level="3"
                  type="L"/>
         <concept code="304"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Molekulare Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämostaseologie"
                  level="1"
                  type="S"/>
         <concept code="401"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämostaseologie Globaltests"
                  level="2"
                  type="S"/>
         <concept code="CFTIN"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clot Form.Time INTEM"
                  level="3"
                  type="L"/>
         <concept code="CFTEX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clot Form.Time EXTEM"
                  level="3"
                  type="L"/>
         <concept code="CFTNA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clot Form.Time NATEM"
                  level="3"
                  type="L"/>
         <concept code="CTAPT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clotting Time APTEM"
                  level="3"
                  type="L"/>
         <concept code="CTEXT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clotting Time EXTEM"
                  level="3"
                  type="L"/>
         <concept code="CTHEP"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clotting Time HEPTEM"
                  level="3"
                  type="L"/>
         <concept code="CTINT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clotting Time INTEM"
                  level="3"
                  type="L"/>
         <concept code="CTNAT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clotting Time NATEM"
                  level="3"
                  type="L"/>
         <concept code="MCFEX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Max.Clot Firmn.EXTEM"
                  level="3"
                  type="L"/>
         <concept code="MCFFI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Max.Clot Firmn.FIBT."
                  level="3"
                  type="L"/>
         <concept code="MCFIN"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Max.Clot Firmn.INTEM"
                  level="3"
                  type="L"/>
         <concept code="MCFNA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Max.Clot Firmn.NATEM"
                  level="3"
                  type="L"/>
         <concept code="MLEXT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Maximal Lyse EXTEM"
                  level="3"
                  type="L"/>
         <concept code="MLINT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Maximal Lyse INTEM"
                  level="3"
                  type="L"/>
         <concept code="MLNAT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Maximal Lyse NATEM"
                  level="3"
                  type="L"/>
         <concept code="NRMTC"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Normotest /KB"
                  level="3"
                  type="L"/>
         <concept code="THRTC"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Thrombotest /KB"
                  level="3"
                  type="L"/>
         <concept code="NORMT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Normotest"
                  level="3"
                  type="L"/>
         <concept code="THROT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Thrombotest"
                  level="3"
                  type="L"/>
         <concept code="INRTT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="INRTT"
                  level="3"
                  type="L"/>
         <concept code="INRST"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="INRST"
                  level="3"
                  type="L"/>
         <concept code="APTTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="aPTT Fakt.-sens."
                  level="3"
                  type="L"/>
         <concept code="PFAINT"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PFAINT"
                  level="3"
                  type="L"/>
         <concept code="402"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Einzelfaktoranalysen"
                  level="2"
                  type="S"/>
         <concept code="HMWKA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HMWK Aktivität"
                  level="3"
                  type="L"/>
         <concept code="PKA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Präkallikrein Akt."
                  level="3"
                  type="L"/>
         <concept code="VWGPI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="vWF Aktiv. (GPIb-R)"
                  level="3"
                  type="L"/>
         <concept code="ADAA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ADAMTS 13 Aktivität"
                  level="3"
                  type="L"/>
         <concept code="403"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Thrombophilie Tests"
                  level="2"
                  type="S"/>
         <concept code="PTTL2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="aPTT Lupus-s. 1+2 NP"
                  level="3"
                  type="L"/>
         <concept code="LABPQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA-Bestät. aPTT ql."
                  level="3"
                  type="L"/>
         <concept code="dRVV2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="dRVVT 1+2 NP"
                  level="3"
                  type="L"/>
         <concept code="LBDR1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA Bst.dRVVT-R.1+1NP"
                  level="3"
                  type="L"/>
         <concept code="LBDR2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA Bst.dRVVT-R.1+2NP"
                  level="3"
                  type="L"/>
         <concept code="LABD2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA Best.dRVVT 1+2 NP"
                  level="3"
                  type="L"/>
         <concept code="LABDQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA-Bestät. dRVVT ql."
                  level="3"
                  type="L"/>
         <concept code="LABDR"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LA-Bestät. dRVVT-Rto"
                  level="3"
                  type="L"/>
         <concept code="PSREG"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Phosphatids.-AK IgG"
                  level="3"
                  type="L"/>
         <concept code="PSREM"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Phosphatids.-AK IgM"
                  level="3"
                  type="L"/>
         <concept code="PCPWY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Protein C Pathw."
                  level="3"
                  type="L"/>
         <concept code="PCP5D"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Prot.C Pwy(V-d.Pl.)"
                  level="3"
                  type="L"/>
         <concept code="APCRZ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="APC-Res. (Ger.Z.)"
                  level="3"
                  type="L"/>
         <concept code="APCRQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="APC-Resistenz(qual.)"
                  level="3"
                  type="L"/>
         <concept code="PA675"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PAI-1 Mut. 675 4G/5G"
                  level="3"
                  type="L"/>
         <concept code="PA844"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PAI-1 Mut. 844A&gt;G"
                  level="3"
                  type="L"/>
         <concept code="500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Klinische Chemie"
                  level="1"
                  type="S"/>
         <concept code="501"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Entzündungsmarker"
                  level="2"
                  type="S"/>
         <concept code="502"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Niere/Elektrolyte"
                  level="2"
                  type="S"/>
         <concept code="SAMP"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SAMP"
                  level="3"
                  type="L"/>
         <concept code="VL24U"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="VL24U"
                  level="3"
                  type="L"/>
         <concept code="GFRCG"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="GFRCG"
                  level="3"
                  type="L"/>
         <concept code="BUNVO"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BUNVO"
                  level="3"
                  type="L"/>
         <concept code="BUNNA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BUNNA"
                  level="3"
                  type="L"/>
         <concept code="BUNRR"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BUNRR"
                  level="3"
                  type="L"/>
         <concept code="503"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kardiale Marker"
                  level="2"
                  type="S"/>
         <concept code="504"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Leber/Pankreas"
                  level="2"
                  type="S"/>
         <concept code="505"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämolysemarker"
                  level="2"
                  type="S"/>
         <concept code="506"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Eisenstoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="507"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Glukosestoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="508"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Fettstoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="509"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Proteindiagnostik"
                  level="2"
                  type="S"/>
         <concept code="MGRAR"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MGRAR"
                  level="3"
                  type="L"/>
         <concept code="LDLO"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Oxidiertes LDL"
                  level="3"
                  type="L"/>
         <concept code="600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Endokrinologie"
                  level="1"
                  type="S"/>
         <concept code="601"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Adrenocortikales System"
                  level="2"
                  type="S"/>
         <concept code="602"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Katecholamine"
                  level="2"
                  type="S"/>
         <concept code="603"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schilddrüsendiagnostik"
                  level="2"
                  type="S"/>
         <concept code="604"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Geschlechtshormone"
                  level="2"
                  type="S"/>
         <concept code="605"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Glukosestoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="606"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Endokrinologie"
                  level="2"
                  type="S"/>
         <concept code="700"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vitamine"
                  level="1"
                  type="S"/>
         <concept code="701"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vitamine"
                  level="2"
                  type="S"/>
         <concept code="AVB12"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="AVB12"
                  level="3"
                  type="L"/>
         <concept code="800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tumormarker"
                  level="1"
                  type="S"/>
         <concept code="801"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tumormarker"
                  level="2"
                  type="S"/>
         <concept code="900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Toxikologie"
                  level="1"
                  type="S"/>
         <concept code="901"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HarnScreening"
                  level="2"
                  type="S"/>
         <concept code="902"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blut"
                  level="2"
                  type="S"/>
         <concept code="1000"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="TDM"
                  level="1"
                  type="S"/>
         <concept code="1001"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antibiotika"
                  level="2"
                  type="S"/>
         <concept code="1002"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virostatika"
                  level="2"
                  type="S"/>
         <concept code="1003"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antiepileptika"
                  level="2"
                  type="S"/>
         <concept code="1004"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kardiaka"
                  level="2"
                  type="S"/>
         <concept code="1005"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunsuppressiva"
                  level="2"
                  type="S"/>
         <concept code="1006"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige"
                  level="2"
                  type="S"/>
         <concept code="1100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virologie"
                  level="1"
                  type="S"/>
         <concept code="1101"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HIV"
                  level="2"
                  type="S"/>
         <concept code="1102"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis A"
                  level="2"
                  type="S"/>
         <concept code="1103"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis B"
                  level="2"
                  type="S"/>
         <concept code="1104"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis C"
                  level="2"
                  type="S"/>
         <concept code="1105"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Komplementbindungsreaktion"
                  level="2"
                  type="S"/>
         <concept code="1106"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunoassays"
                  level="2"
                  type="S"/>
         <concept code="1107"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PCR-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="EVPQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Ent.v.-RNA qn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="IAPQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Inf.A-V-RNAqn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="IBPQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Inf.B-V-RNAqn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="MPPQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MPV-RNA qn. /SM PCR"
                  level="3"
                  type="L"/>
         <concept code="P1PQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PIV-1-RNA qn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="P2PQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PIV-2-RNA qn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="P3PQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PIV-3-RNA qn./SM PCR"
                  level="3"
                  type="L"/>
         <concept code="1108"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schnelltests"
                  level="2"
                  type="S"/>
         <concept code="1200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Bakteriologie"
                  level="1"
                  type="S"/>
         <concept code="1201"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Syphilis-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1202"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="STD"
                  level="2"
                  type="S"/>
         <concept code="1203"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Borrelienserologie"
                  level="2"
                  type="S"/>
         <concept code="1204"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Chl. Psitakii Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1205"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schnelltests"
                  level="2"
                  type="S"/>
         <concept code="1206"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tuberkulose Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="MTQPX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTB-DNA qn. /SM PCR"
                  level="3"
                  type="L"/>
         <concept code="MTBP$"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTBP$"
                  level="3"
                  type="L"/>
         <concept code="MTBP+"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTBP+"
                  level="3"
                  type="L"/>
         <concept code="MTBPM"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTBPM"
                  level="3"
                  type="L"/>
         <concept code="MTBPR"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTBPR"
                  level="3"
                  type="L"/>
         <concept code="MTBPU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MTBPU"
                  level="3"
                  type="L"/>
         <concept code="1207"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mykoplasmen Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="MYPQX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Myc.pn.DNA qn/SM PCR"
                  level="3"
                  type="L"/>
         <concept code="1208"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Malariasuche"
                  level="2"
                  type="S"/>
         <concept code="PLLDH"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Plasmodien-LDH /B"
                  level="3"
                  type="L"/>
         <concept code="1300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Autoantikörperdiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1301"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rheumatoide Arthritis-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="CCPAK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="CCP-AK"
                  level="3"
                  type="L"/>
         <concept code="MCVAK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MCV-AK"
                  level="3"
                  type="L"/>
         <concept code="1302"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kollagenose-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="CHRTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA chromosom. Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="NUKTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA nukleolär Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="HOMTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA homogen Titer IF"
                  level="3"
                  type="L"/>
         <concept code="HOMTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA homogen Titer IF"
                  level="3"
                  type="L"/>
         <concept code="SPFTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA speck.fein Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="SPATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA speck.atyp.Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="NUKTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA nukleolär Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="NDQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA nucl. dot ql. IF"
                  level="3"
                  type="L"/>
         <concept code="NDTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA nucl. dot Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="MNDQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA m.nucl.dot ql.IF"
                  level="3"
                  type="L"/>
         <concept code="MNDTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA m.nucl.dot Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="KMTTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA Kernmatrix Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="SPIQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA Spindel qual. IF"
                  level="3"
                  type="L"/>
         <concept code="SPITF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA Spindel Titer IF"
                  level="3"
                  type="L"/>
         <concept code="CSMTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ANA centrosom. Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="PCAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PCNA-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="PCATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PCNA-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="PRAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kernporen-AK ql. IF"
                  level="3"
                  type="L"/>
         <concept code="PRATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kernporen-AK T. IF"
                  level="3"
                  type="L"/>
         <concept code="HP2FI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HEP2-Ze. IF Interpr."
                  level="3"
                  type="L"/>
         <concept code="NSMAK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nukleosomen-AK"
                  level="3"
                  type="L"/>
         <concept code="S52AK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SS-A/Ro-52-AK"
                  level="3"
                  type="L"/>
         <concept code="S60AK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SS-A/Ro-60-AK"
                  level="3"
                  type="L"/>
         <concept code="CNBAK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="CENP-B-AK"
                  level="3"
                  type="L"/>
         <concept code="S52AQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SS-A/Ro-52-AK qual."
                  level="3"
                  type="L"/>
         <concept code="S60AQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SS-A/Ro-60-AK qual."
                  level="3"
                  type="L"/>
         <concept code="RNPSQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="RNPSQ"
                  level="3"
                  type="L"/>
         <concept code="U170Q"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-70-AK qual."
                  level="3"
                  type="L"/>
         <concept code="U170Q"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-70-AK qual."
                  level="3"
                  type="L"/>
         <concept code="U1RAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-A-AK qual."
                  level="3"
                  type="L"/>
         <concept code="U1RGQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-AK ql."
                  level="3"
                  type="L"/>
         <concept code="U1RGQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-AK ql."
                  level="3"
                  type="L"/>
         <concept code="U1RCQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="U1-snRNP-C-AK qual."
                  level="3"
                  type="L"/>
         <concept code="SMBAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SmB-AK qual."
                  level="3"
                  type="L"/>
         <concept code="SMDAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SmD-AK qual."
                  level="3"
                  type="L"/>
         <concept code="CNBAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="CENP-B-AK qual."
                  level="3"
                  type="L"/>
         <concept code="GOAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Golgi-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="GOATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Golgi-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="LYATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lysosomen-AK Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="RIBQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Ribosomale-AK ql. IF"
                  level="3"
                  type="L"/>
         <concept code="RPAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="RNA-Polym.-AK ql. IF"
                  level="3"
                  type="L"/>
         <concept code="RPATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="RNA-Polym.-AK Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="PMSQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PM-Scl-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="PMSTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PM-Scl-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="VMATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vimentin-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="VNATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vinkulin-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="P7AQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PL-7/PL-12-AK ql. IF"
                  level="3"
                  type="L"/>
         <concept code="P7ATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PL-7/PL-12-AK Ti. IF"
                  level="3"
                  type="L"/>
         <concept code="SRATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SRP-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="SRPAK"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SRP-AK"
                  level="3"
                  type="L"/>
         <concept code="1303"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lebererkrankungen-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="LKAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LKM-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="SMAFI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SMA(ASMA)IF Interpr."
                  level="3"
                  type="L"/>
         <concept code="SMAI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SMA(ASMA) Interpret."
                  level="3"
                  type="L"/>
         <concept code="AKAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Aktin-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="AKATF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Aktin-AK Titer IF"
                  level="3"
                  type="L"/>
         <concept code="AMM4"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="AMA-M4"
                  level="3"
                  type="L"/>
         <concept code="AMM9"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="AMA-M9"
                  level="3"
                  type="L"/>
         <concept code="SLAAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SLA/LP-AK qual."
                  level="3"
                  type="L"/>
         <concept code="FAKTA"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="F-Aktin-AK"
                  level="3"
                  type="L"/>
         <concept code="FAKAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="F-Aktin-AK qual."
                  level="3"
                  type="L"/>
         <concept code="GP2AQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="GP210-AK qual."
                  level="3"
                  type="L"/>
         <concept code="1304"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Perniziöse Anämie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1305"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vasculitis-assoziierte Antikörper"
                  level="2"
                  type="S"/>
         <concept code="XANQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="x-ANCA(atyp.p) ql.IF"
                  level="3"
                  type="L"/>
         <concept code="AANTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Atyp. ANCA Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="PR3AC"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PR3-AK cELISA"
                  level="3"
                  type="L"/>
         <concept code="MPOC"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MPO-AK cELISA"
                  level="3"
                  type="L"/>
         <concept code="ELAAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Elastase-AK qual."
                  level="3"
                  type="L"/>
         <concept code="CATAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cathepsin-AK qual."
                  level="3"
                  type="L"/>
         <concept code="LYSAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lysozym-AK qual."
                  level="3"
                  type="L"/>
         <concept code="LACAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lactoferrin-AK qual."
                  level="3"
                  type="L"/>
         <concept code="BPIAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BPI-AK qual."
                  level="3"
                  type="L"/>
         <concept code="1306"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Goodpasture Syndrom assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1307"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IBD assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="ASCAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ASCA qual."
                  level="3"
                  type="L"/>
         <concept code="TTAGQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="tTGA IgG qual."
                  level="3"
                  type="L"/>
         <concept code="TTGAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="tTGA qual."
                  level="3"
                  type="L"/>
         <concept code="1308"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diabetes Mellitus assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1309"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Paraneoplasie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="KIAQ"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Ki-AK qual."
                  level="3"
                  type="L"/>
         <concept code="1310"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="SPDTF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Speicheldr.-AK Ti.IF"
                  level="3"
                  type="L"/>
         <concept code="SRAQF"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="SRP-AK qual. IF"
                  level="3"
                  type="L"/>
         <concept code="1400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harndiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1401"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnstreifen"
                  level="2"
                  type="S"/>
         <concept code="ERYSU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ERYSU"
                  level="3"
                  type="L"/>
         <concept code="1402"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnsediment"
                  level="2"
                  type="S"/>
         <concept code="G1ERV"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="G1-Erythrozyt.rl./US"
                  level="3"
                  type="L"/>
         <concept code="GLERV"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Glomerul.Ery.rel./US"
                  level="3"
                  type="L"/>
         <concept code="PILZV"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Pilze /US"
                  level="3"
                  type="L"/>
         <concept code="RUEPV"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rundepithelien /US"
                  level="3"
                  type="L"/>
         <concept code="PSZLV"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Pseudozylinder /US"
                  level="3"
                  type="L"/>
         <concept code="ZGLMU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Ziegelmehlsedim. /U"
                  level="3"
                  type="L"/>
         <concept code="1403"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnchemie"
                  level="2"
                  type="S"/>
         <concept code="MGU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MGU"
                  level="3"
                  type="L"/>
         <concept code="B1GRU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B1GRU"
                  level="3"
                  type="L"/>
         <concept code="B2GRU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B2GRU"
                  level="3"
                  type="L"/>
         <concept code="B1GLU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B1GLU"
                  level="3"
                  type="L"/>
         <concept code="B2GLU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B2GLU"
                  level="3"
                  type="L"/>
         <concept code="FLAMU"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FLAMU"
                  level="3"
                  type="L"/>
         <concept code="1404"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Katecholamine"
                  level="2"
                  type="S"/>
         <concept code="1405"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kortikoide"
                  level="2"
                  type="S"/>
         <concept code="1500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1501"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="2"
                  type="S"/>
         <concept code="1600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1601"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="2"
                  type="S"/>
         <concept code="MNZRL"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MNZRL"
                  level="3"
                  type="L"/>
         <concept code="NEURL"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="NEURL"
                  level="3"
                  type="L"/>
         <concept code="FKAPL"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FKAPL"
                  level="3"
                  type="L"/>
         <concept code="FLAML"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FLAML"
                  level="3"
                  type="L"/>
         <concept code="FKAPI"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FKAPI"
                  level="3"
                  type="L"/>
         <concept code="1700"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sondermaterialien"
                  level="1"
                  type="S"/>
         <concept code="1701"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sondermaterialien"
                  level="2"
                  type="S"/>
         <concept code="THRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="THRX"
                  level="3"
                  type="L"/>
         <concept code="ERYX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ERYX"
                  level="3"
                  type="L"/>
         <concept code="HBX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HBX"
                  level="3"
                  type="L"/>
         <concept code="HKTX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HKTX"
                  level="3"
                  type="L"/>
         <concept code="NEUAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="NEUAX"
                  level="3"
                  type="L"/>
         <concept code="EOSAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="EOSAX"
                  level="3"
                  type="L"/>
         <concept code="BASAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BASAX"
                  level="3"
                  type="L"/>
         <concept code="LYMAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LYMAX"
                  level="3"
                  type="L"/>
         <concept code="MONAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MONAX"
                  level="3"
                  type="L"/>
         <concept code="IMGAX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IMGAX"
                  level="3"
                  type="L"/>
         <concept code="EOSRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="EOSRX"
                  level="3"
                  type="L"/>
         <concept code="BASRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BASRX"
                  level="3"
                  type="L"/>
         <concept code="IMGRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IMGRX"
                  level="3"
                  type="L"/>
         <concept code="B1GRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B1GRX"
                  level="3"
                  type="L"/>
         <concept code="B2GRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B2GRX"
                  level="3"
                  type="L"/>
         <concept code="B1GX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B1GX"
                  level="3"
                  type="L"/>
         <concept code="B2GX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="B2GX"
                  level="3"
                  type="L"/>
         <concept code="FERRX"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="FERRX"
                  level="3"
                  type="L"/>
         <concept code="1702"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Peritonealdialysat"
                  level="2"
                  type="S"/>
         <concept code="THRY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="THRY"
                  level="3"
                  type="L"/>
         <concept code="ERYY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ERYY"
                  level="3"
                  type="L"/>
         <concept code="HBY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HBY"
                  level="3"
                  type="L"/>
         <concept code="HKTY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HKTY"
                  level="3"
                  type="L"/>
         <concept code="NEURY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="NEURY"
                  level="3"
                  type="L"/>
         <concept code="EOSRY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="EOSRY"
                  level="3"
                  type="L"/>
         <concept code="BASRY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="BASRY"
                  level="3"
                  type="L"/>
         <concept code="LYMRY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="LYMRY"
                  level="3"
                  type="L"/>
         <concept code="MONRY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="MONRY"
                  level="3"
                  type="L"/>
         <concept code="TPY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="TPY"
                  level="3"
                  type="L"/>
         <concept code="ALBY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="ALBY"
                  level="3"
                  type="L"/>
         <concept code="CHOLY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="CHOLY"
                  level="3"
                  type="L"/>
         <concept code="TRIGY"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="TRIGY"
                  level="3"
                  type="L"/>
         <concept code="1800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik/Globalmarker"
                  level="1"
                  type="S"/>
         <concept code="1801"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik/Globalmarker"
                  level="2"
                  type="S"/>
         <concept code="DAO"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="DAO"
                  level="3"
                  type="L"/>
         <concept code="1900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik Spez. IGE"
                  level="1"
                  type="S"/>
         <concept code="1901"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gräserpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1902"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Baumpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1903"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kräuterpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1904"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Milben RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1905"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Epidermale Tierallergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1906"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mikroorganismen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1907"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nahrungsmittel RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1908"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Insektengifte RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1909"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Berufliche Allergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1910"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diverse Allergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1911"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1912"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gräserpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1913"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Baumpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1914"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kräuterpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1915"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Milben IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1916"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Epidermale Tierallergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1917"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mikroorganismen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1918"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nahrungsmittel IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1919"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Insektengifte IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1920"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Berufliche Allergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1921"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diverse Allergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1922"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente IGE quant."
                  level="2"
                  type="S"/>
      </conceptList>
   </valueSet>
</valueSets>
